1. Blackfyre

    OP Blackfyre Newbie
    Newcomer

    Joined:
    Jan 4, 2016
    Messages:
    5
    Country:
    Mexico
    I have been able to downgraded my New3DS to 9.2. I formatted a new emunand with Gateway launcher, and I can boot rxTools with Browserhax. While I'm in emuNAND (RX-E 9.2.0-20U) I started again Browserhax in order to start FBI.3dsx. But I can't install any .cia. Tried first with the FBI.cia and then another .cias.

    I got this:

    Install failed!
    FBI.cia
    Source: SOURCE_AM_START_CIA_INSTALL (0x13)
    Module: MODULE_NN_OS (0x6)
    Level: LEVEL_PERMANENT (0x1b)
    Summary: SUMMARY_WRONG_ARGUMENT (0x8)
    Description: DESCRIPTION_INVALID_COMMAND (0x2F)
    Press Start to continue.

    Any clue what I got this?
     
  2. Shubshub

    Shubshub The Shubinator
    Member

    Joined:
    Oct 16, 2009
    Messages:
    1,005
    Country:
    New Zealand
    Run PastaCFW Homebrew first then FBI

    Re-Edited back cause it worked =P
     
    Last edited by Shubshub, Jan 4, 2016
  3. Blackfyre

    OP Blackfyre Newbie
    Newcomer

    Joined:
    Jan 4, 2016
    Messages:
    5
    Country:
    Mexico
    Oh, I'll try, thank you.

    Can you give me a link to download PastaCFW.3dsx compatible with the new browserhax?
     
  4. Shubshub

    Shubshub The Shubinator
    Member

    Joined:
    Oct 16, 2009
    Messages:
    1,005
    Country:
    New Zealand
    Just google some of the tutorials on gbatemp
     
  5. Tony_93

    Tony_93 GBAtemp Addict
    Member

    Joined:
    Jun 13, 2015
    Messages:
    2,453
    Country:
    United States
  6. Blackfyre

    OP Blackfyre Newbie
    Newcomer

    Joined:
    Jan 4, 2016
    Messages:
    5
    Country:
    Mexico
    Why you edited your post? It won't work? :(

    — Posts automatically merged - Please don't double post! —

    It worked! Thank you!

    But do I need to use PastaCFW everytime I need to install something?
     
  7. Quantumcat

    Quantumcat Dead and alive
    Member

    Joined:
    Nov 23, 2014
    Messages:
    15,149
    Country:
    Australia
    Install bigbluemenu.cia, then you can use that to install everything in the future.
     
  8. Blackfyre

    OP Blackfyre Newbie
    Newcomer

    Joined:
    Jan 4, 2016
    Messages:
    5
    Country:
    Mexico
    I have a new problem. My installed .cias don't show up with rxTools, only with PastaCFW. Why this happens? Shouldn' I be able to use them with rxTools?
     
  9. Juiss

    Juiss GBAtemp Regular
    Member

    Joined:
    Jan 3, 2016
    Messages:
    180
    Country:
    France
    I'm not sure if it matters but I installed FBI on sysNAND before creating my emuNAND
     
  10. Quantumcat

    Quantumcat Dead and alive
    Member

    Joined:
    Nov 23, 2014
    Messages:
    15,149
    Country:
    Australia
    You probably installed them on emuNAND. Pasta boots to sysNAND.
     
  11. Blackfyre

    OP Blackfyre Newbie
    Newcomer

    Joined:
    Jan 4, 2016
    Messages:
    5
    Country:
    Mexico
    I booted Pasta in Sysnand, not in emuNAND. And installed FBI.cia with SD as destination but it doesn't show up with emuNAND.

    What I did is:

    -Turn on 3DS.
    -Start up browserhax.
    -Start up minipast.
    -Start up browserhax.
    -Installed FBI.cia.

    But FBI doesn't show up in emuNAND (rxTools) but it does in sysNAND and Pasta.
     
    Last edited by Blackfyre, Jan 4, 2016
  12. Quantumcat

    Quantumcat Dead and alive
    Member

    Joined:
    Nov 23, 2014
    Messages:
    15,149
    Country:
    Australia
    Well you installed it in sysNAND, not emuNAND, so that makes sense. If you want it in emuNAND it has to be installed there.
     
  13. JershXL

    JershXL Advanced Member
    Newcomer

    Joined:
    Dec 6, 2015
    Messages:
    82
    Country:
    United States
    I'm in same situation as Blackfyre. Installed FBI with SD as destination, and it only shows up when using Pasta w/ Sysnand. Just for kicks, I also installed it with NAND as the destination, and it had the same result.
     
  14. rickycoe123

    rickycoe123 GBAtemp Fan
    Member

    Joined:
    Jun 23, 2014
    Messages:
    444
    Country:
    I am on 10.3 and if I donwgrade to 9.2 can I run GW 100% or is it buggy.
     
  15. Quantumcat

    Quantumcat Dead and alive
    Member

    Joined:
    Nov 23, 2014
    Messages:
    15,149
    Country:
    Australia
    Don't install things on NAND! That's only for system files. If you install stuff on NAND you'll get annoying little black icons that are hard to get rid of (assuming you don't brick first). SD and NAND destinations have NOTHING to do with sysnand/emunand.

    If you want FBI in emunand you have to install it there.
     
    Tony_93 likes this.
  16. JershXL

    JershXL Advanced Member
    Newcomer

    Joined:
    Dec 6, 2015
    Messages:
    82
    Country:
    United States
    Well then how do I install it there
     
  17. Tony_93

    Tony_93 GBAtemp Addict
    Member

    Joined:
    Jun 13, 2015
    Messages:
    2,453
    Country:
    United States
    Understanding FBI
    Unlike other cia installers, FBI allows the user to install to either Nand or SD. 3DS games, game updates, DLC, GBA games, and homebrew, are meant to install to SD. System titles (such as the Internet Browser, or MSET), and DSi games install to Nand. To better understandNand and SD destination, take a look at these infographics, courtesy of @pakrett and @Hashtastrophe respectively:

    [​IMG]

    [​IMG]
     
    pakrett and Quantumcat like this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - downgraded, Recently, install